

strong{
	/*font-weight: 500;*/
}
.bt_hidden, .ep_animate {	
	opacity: 0;
}
.bt_visible {
	opacity: 1;
}
.animated {
	-webkit-animation-duration: 0.5s;
	animation-duration:  0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}.animated1 {
	-webkit-animation-duration: 0.5s;
	animation-duration:  0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated2 {
	-webkit-animation-duration: 0.8s;
	animation-duration:  0.8s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated3 {
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
	

	@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.open>.dropdown-menu{
    margin-top: 0;
}
.navbar-nav li:hover>.dropdown-menu {
  display: block;
	margin-top: -2px;
}
.logo {
padding:15px 0px 0px 0px;  transition: 0.15s padding ease-out, 0.15s margin ease-out, 0.15s border ease-out;
}
.logo.shrink {
padding:5px 0px 25px 0px;  transition: 0.15s padding ease-out, 0.15s margin ease-out, 0.15s border ease-out;
}
.logo img{
width: 240px; transition: width  0.15s ease-out;
    

}
.logo.shrink img{
width: 180px; transition: width  0.15s ease-out;

}
 
.mainmenu{
	margin: 150px  0px  0px  0px;  transition: 0.15s padding ease-out, 0.15s margin ease-out, 0.15s border ease-out;
}


.mainmenu.shrink{
	margin: 80px  0px  0px  0px;	 transition: 0.15s padding ease-out, 0.15s margin ease-out, 0.15s border ease-out;

}
.searchbox{
	margin-top: 45px;
     transition:  0.15s margin ease-out;
}
.searchbox.shrink{
	margin-top: 15px;
     transition: 0.15s margin ease-out;
}
.searchbox .form-control, .sm-bottom .form-control{
border-color: #8CC641;border-radius: 25px;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	height: 0;
	overflow: hidden;
	text-transform: none;
	margin-bottom: 10px;
} 

.embed-container-square iframe, .embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*************/


.readmore{
	font-weight: 400;
}
body{
	padding-top: 205px;
}


.articleholder{
    margin-top: 40px;
}
.default-article{
    margin-bottom: 20px;
}
h1{
color: #333333;
    font-weight: 700;
    font-size: 26px;

}
h2{
color: #8CC641;
        font-weight: 400;
    font-size: 22px;

}

h3{
font-weight: 400;    
    font-size: 17px;  

}

.featuredholder{
	padding-top: 20px;
	padding-bottom: 40px;
}
.mainmenu .nav-item.active,.mainmenu  .nav-item:hover{
	border-bottom:#AFE424  4px solid;
padding: 4px 0px 4px 0px;
    color: #404041;


}

.mainmenu .nav-item{
padding: 4px 0px 4px 0px;
}
.mainmenu .navbar-nav a:hover,.mainmenu  .nav-item.active a{
	    color: #333333;

}
.mainmenu .navbar-nav a{
    font-size: 19px;
	color: #FFFFFF;
	font-weight: 700;	
    text-transform: uppercase;
}
.footer{
    padding: 15px 0px 15px 0px;
}

.footer p, .footer .navbar-nav a{
	color: #FFFFFF;
    padding: 2px;
    font-size: 14px;
}
/**** DROPDOWN ****/

.dropdown-menu .nav-item.active, .dropdown-menu .nav-item.current a{
	color: #FFF;
	border-top: none;
	background-color: #92278f;		font-weight: 400;

}

.dropdown-menu .nav-item:hover, .dropdown-menu .nav-item:hover a{
	color: #FFF;
	border-top: none;	font-weight: 400;
	letter-spacing: 0.2px;
	background-color:#92278f;
}

.dropdown-menu .nav-item{
	padding: 6px 20px 6px 10px;	
	/*border-bottom: #0072bc 2px solid;*/
	border-top: none;
}

.dropdown-menu .nav-item{
		background-color: #92278f;

}
.dropdown-menu a{
	letter-spacing: 0.3px;	color: #FFF;

}

.dropdown-item.active, .dropdown-item a{
	color: #FFF;

}
a.dropdown-item{
}
h1.headline{
    margin-left:3px;
}
.blog3holder {
    margin-bottom: 30px;
}

.blog3holder h2{
    font-size: 22px;
    line-height: 30px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    color: #333;
    font-weight: 700;
}
.blog3holder a h2:hover {
        color: #7B7B7B;

}
.blog3holder a:hover {
  text-decoration: none;

}
.blog3holder h3 {
    font-size: 18px;
    line-height: 20px;
    color: #8CC641;
    font-weight: 700;
    margin: 0px 0px 10px;
    padding: 0px;
}

.blog3holder h4 {
    line-height: normal;
    color: #7B7B7B;
    font-weight: 400;
    margin: 0px 0px 10px;
    padding: 0px;
}

.blog3holder h2.subhead {
    font-size: 24px;
    line-height: 28px;
    color: #7B7B7B;
    font-weight: 700;
}
h4{
    font-size: 16px;
        font-weight: 400;
    font-style: italic;

}
.peopleBlogGreen {
    color: #8dc642;
}
.peopleimage{
    margin-bottom: 15px;
}

.sppb-btn-outline {
    border: 2px solid #9bcf39;
}


.warnericonimage img {
    width:100px;
}

.warnericonimage h6 {
    font-weight: 400;
}
.warnertable td{
    font-weight: 400;
    color: #7B7B7B;padding: 10px 0px 5px 0px;

}
.warnertable  tr{
border-bottom: 1px solid #99c354;
}
.no-gutters {
  margin-right: -20;
  margin-left: -20;


}

.warner-col-6{
width: 99%;
    padding: 0px 10px;
    height: 180px;
}
.warner-columns .sppb-column-addons .sppb-addon-wrapper{
        width: 33%;
    float: left;
}
.warner-columns .sppb-column-addons .sppb-addon-wrapper .clearfix{
    }
.social a, .social a:link{
    color: #333333;
}
.social a:hover{
        color: #8CC641;

}
.breadcrumb{
    background-color: transparent;
}
